/* ----- Corovan Wufoo Form Styling----- */

#form17.wufoo label {display: none !important;}

#form17.wufoo li.show-newsletter label {
    display: block !important;
    margin-top: -20px;
}

#form17.wufoo input::-webkit-input-placeholder {
    color: #ffffff !important;
}

#form17.wufoo input:-moz-placeholder { /* Firefox 18- */
    color: #ffffff !important;
}

#form17.wufoo input::-moz-placeholder {  /* Firefox 19+ */
    color: #ffffff !important;
}

#form17.wufoo input:-ms-input-placeholder {
    color: #ffffff !important;
}

#form17.wufoo textarea::-webkit-input-placeholder {
    color: #ffffff !important;
}

#form17.wufoo textarea:-moz-placeholder { /* Firefox 18- */
    color: #ffffff !important;
}

#form17.wufoo textarea::-moz-placeholder {  /* Firefox 19+ */
    color: #ffffff !important;
}

#form17.wufoo textarea:-ms-input-placeholder {
    color: #ffffff !important;
}

#form17.wufoo input,
#form17.wufoo textarea {
    border: none !important;
    border-radius: 0 !important;
    color: #ffffff !important;
    background: #025A91 !important;
    box-shadow: inset 0 0 23px rgba(0, 0, 0, .3) !important;
    padding: 10px 8px !important;
    font-size: 18px !important;
    line-height: 1.3333333 !important;
}

#form17.wufoo select { 
    height: 44px !important;
    border: none !important;
    border-radius: 0 !important;
    color: #ffffff !important;
    background: #025A91 !important;
    box-shadow: inset 0 0 23px rgba(0, 0, 0, .3) !important;
    padding: 10px 16px !important;
    font-size: 18px !important;
    line-height: 1.3333333 !important;
    }

#form17.wufoo .leftHalf input {
    width: 95% !important;
}

#form17.wufoo li.show-newsletter input {
    background-color: transparent !important;
}

#form17.wufoo li.show-newsletter span {
    color: #fff !important;
    font-size: 18px !important;
}

#form17.wufoo .captcha {
    display: inline-block;
}

#form17.wufoo li.show-newsletter {
    width: 40% !important;
    margin-top: 20px;
    clear: left;
    float: left;
}

#form17.wufoo input#saveForm {
    background-color: #f7941e !important;
    font-weight: 400;
    border-radius: 6px !important;
    padding: 12px 28px !important;
    box-shadow: none !important;
}

/* ----- Corovan Wufoo Furniture Form Styling----- */

#form5.wufoo label {display: none !important;}

#form5.wufoo li.show-newsletter label {
    display: block !important;
    margin-top: -20px;
}

#form5.wufoo input::-webkit-input-placeholder {
    color: #ffffff !important;
}

#form5.wufoo input:-moz-placeholder { /* Firefox 18- */
    color: #ffffff !important;
}

#form5.wufoo input::-moz-placeholder {  /* Firefox 19+ */
    color: #ffffff !important;
}

#form5.wufoo input:-ms-input-placeholder {
    color: #ffffff !important;
}

#form5.wufoo textarea::-webkit-input-placeholder {
    color: #ffffff !important;
}

#form5.wufoo textarea:-moz-placeholder { /* Firefox 18- */
    color: #ffffff !important;
}

#form5.wufoo textarea::-moz-placeholder {  /* Firefox 19+ */
    color: #ffffff !important;
}

#form5.wufoo textarea:-ms-input-placeholder {
    color: #ffffff !important;
}

#form5.wufoo input,
#form5.wufoo textarea {
    border: none !important;
    border-radius: 0 !important;
    color: #ffffff !important;
    background: #025A91 !important;
    box-shadow: inset 0 0 23px rgba(0, 0, 0, .3) !important;
    padding: 10px 8px !important;
    font-size: 18px !important;
    line-height: 1.3333333 !important;
}

#form5.wufoo select { 
    height: 44px !important;
    border: none !important;
    border-radius: 0 !important;
    color: #ffffff !important;
    background: #025A91 !important;
    box-shadow: inset 0 0 23px rgba(0, 0, 0, .3) !important;
    padding: 10px 16px !important;
    font-size: 18px !important;
    line-height: 1.3333333 !important;
    }

#form5.wufoo .leftHalf input {
    width: 95% !important;
}

#form5.wufoo legend.desc {
    font-size: 15px !important;
    color: #ffffff !important;
    margin-bottom: 15px !important;
}

#form5.wufoo li.check-boxes input {
    box-shadow: none !important;
}

#form5.wufoo li.twoColumns div span {
    color: #ffffff !important;
    font-size: 15px !important;
}

#form5.wufoo li.show-newsletter input {
    background-color: transparent !important;
}

#form5.wufoo li.show-newsletter span {
    color: #fff !important;
    font-size: 18px !important;
}

#form5.wufoo .captcha {
    display: inline-block;
}

#form5.wufoo li.show-newsletter {
    width: 40% !important;
    margin-top: 20px;
    clear: left;
    float: left;
}

#form5.wufoo li.leftHalf.twoColumns label {
    display: block !important;
    background-color: transparent;
}

#form5.wufoo input#saveForm {
    background-color: #f7941e !important;
    font-weight: 400;
    border-radius: 6px !important;
    padding: 12px 28px !important;
    box-shadow: none !important;
}

